if [ -x /usr/bin/update-desktop-database ]; then
  chroot . /usr/bin/update-desktop-database /usr/share/applications 1> /dev/null 2>/dev/null
fi

( cd usr/bin ; rm -rf desktop-file-edit )
( cd usr/bin ; ln -sf desktop-file-install desktop-file-edit )
